<?xml version="1.0" encoding="UTF-8"?>
<UI version="4.0" >
 <class>$classname$Class</class>
 <widget class="$baseclass$" name="$classname$Class" >
  <property name="objectName" >
   <string notr="true">$classname$Class</string>
  </property>
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>600</width>
    <height>400</height>
   </rect>
  </property>
  <property name="windowTitle" >
   <string>$classname$</string>
  </property>$centralwidget$
 </widget>
 <layoutDefault spacing="6" margin="11" />
 <pixmapfunction></pixmapfunction>
$uiresources$
 <connections/>
</UI>
